<?php

declare(strict_types=1);

namespace App\Controller\TblRespuesta;

use App\Service\TblRespuestaService;
use Pimple\Psr11\Container;

abstract class Base
{
    protected Container $container;

    public function __construct(Container $container)
    {
        $this->container = $container;
    }

    protected function getTblRespuestaService(): TblRespuestaService
    {
        return $this->container->get('TblRespuesta_service');
    }
}
